--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if this ObjectId is a subtree of the provided parent tree ObjectId. For example, &quot;1.3.6.1.5&quot; is a subtree of &quot;1.3.6.1&quot;.
full_name: SNMP::ObjectId#subtree_of?
is_singleton: false
name: subtree_of?
params: (parent_tree)
visibility: public
